.main {
  @include adaptiv-value('margin-bottom', 16, 10, 1);
  flex-direction: column;
  flex: 1 0 auto;

  .container {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
  }

  .main__row {
    min-width: 300px;
    @include flex-center();
    flex-direction: column;
    flex: 1 0 auto;

    .main__content {
      display: flex;
      flex-direction: column;
      flex: 1 0 auto;
      justify-content: flex-start;
      align-items: center;
      width: 100%;

      .content__wrapper {
        display: flex;
        flex: 1 0 auto;
        width: 100%;
      }

      .content__visits {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex: 1 0 auto;
        flex-wrap: wrap;
        background: rgb(33, 112, 146);
        width: 100%;
        @include adaptiv-value('padding', 10, 6, 1);
        @include adaptiv-value('gap', 10, 6, 1);

        .no-visits {
          @include flex-center();
          width: 100%;
          text-transform: uppercase;
          color: var(--main-white-text);
          @include adaptiv-value('padding', 50, 20, 1);
          @include adaptiv-value('font-size', 24, 14, 1);
        }
      }
    }
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
